Add xenserver Operating system family

01/05/2016 01:46 AM - Keerthiraja SJ

Status: Resolved   

Priority: High   

Assignee:    

Category: Unattended installations   

Target version:    

Triaged:  Found in Releases:  

Fixed in Releases:    

Description

Hi All,

With reference to http://projects.theforeman.org/issues/12962 I am trying to kickstart the xenserver via foreman but the problem is

while adding Installation Media & Operating system (Operating system family) I have no clue which family to select because if I

choose redhat or debian the path and file structure it looks was wrong.

It will be great how to add operating system family module in foreman for xenserver

Related issues:

Is duplicate of Foreman - Feature #12962: Xenserver unattended Template Closed 12/31/2015

History

#1 - 01/05/2016 03:01 AM - Dominic Cleal

- Status changed from New to Feedback

It isn't possible to add a family without changing Foreman's code.  Going back to that issue, some in-progress code was linked in the first comment

which would need to be proposed, merged and released.

#2 - 02/09/2016 09:16 AM - Keerthiraja SJ

Will this been consider for the next version of foreman.

#3 - 07/10/2016 09:37 PM - Anonymous

- Is duplicate of Feature #12962: Xenserver unattended Template added

#4 - 07/10/2016 09:38 PM - Anonymous

- Status changed from Feedback to Resolved
